ИСПРАВИТЬ DEEPIN 20 1001 ОШИБКА ОБНОВЛЕНИЯ

Encabezado

Привет, люди, сегодня я пришел, чтобы помочь вам исправить ошибку обновления Deepin 20 1001. Эта проблема затрагивает тех, кто выполнил чистую установку с ISO "deepin-desktop-community-1001-amd64.iso" опубликовано 25 августа. Кроме того, некоторые пользователи сообщали об этом сбое в системах, которые они обновляли с помощью установок, сделанных с бета-версией ISO Deepin 20 или Deepin 15.

Проблема проявляется при обновлении из Центра управления или при обновлении с терминала, как показано на следующих изображениях.

Mensaje de error al actualizar desde el Centro de control
Mensaje de error al actualizar desde la terminal

В терминале сообщение об ошибке обозначается следующим текстом.

Err:4 https://community-packages.deepin.com/printer eagle Release
  404  Not Found [IP: 94.130.49.186 443]

Проблема вызвана тем, что разработчики ошиблись и неправильно сконфигурировали репозиторий принтеров, что очень полезно, чтобы иметь возможность легко установить драйверы для большого количества принтеров из диспетчера принтеров Deepin. Эта ошибка была подтверждена сотрудниками Deepin.

ПРОЦЕДУРА

Решение очень простое, как мне и нравится, оно решается путем копирования и вставки команды, но сначала мы собираемся проверить, что проблема заключается в конфигурации репозитория принтера. Выполните следующую команду, это одна строка, вы должны скопировать ее целиком.

grep -E "^deb https://community-packages.deepin.com/printer eagle non-free" /etc/apt/sources.list.d/printer.list > /dev/null && echo -e "\nLa configuración debe repararse.\n" || echo -e "\nLa configuración está bien.\n"

Если результат - «Конфигурация требует ремонта». затем выполните следующую команду.

echo "deb http://packages.chinauos.com/printer eagle non-free" | sudo tee /etc/apt/sources.list.d/printer.list

Если вы вручную деактивировали репозиторий принтера, вы можете повторно активировать его с помощью указанной выше команды или, если хотите, вы можете отредактировать конфигурацию и заменить текст на текст из следующей строки.

deb http://packages.chinauos.com/printer eagle non-free

Следующее, что нужно сделать, это попробовать еще раз, чтобы выполнить обновление из Центра управления или из терминала.

ПОЯСНЕНИЯ

Обычно в Deepin на испанском языке мы никогда не рекомендуем редактировать, изменять или изменять конфигурацию репозиториев вручную или с помощью команд. Обычный метод изменения зеркальных репозиториев - из Центра управления Deepin. Но поскольку Deepin 20 все еще находится в разработке, они не выпустили окончательную версию, зеркала еще не существуют, а система постоянно меняется и тестируется, эти процедуры были необходимы для исправления ее работы. Когда будет опубликована окончательная версия Deepin 20, в этой процедуре больше не будет необходимости.

Если у вас есть проблемы с очень медленными загрузками при установке приложений или обновлении Deepin 20, мы рекомендуем использовать зеркала Deepin на испанском языке, вы можете найти процедуру ты здесь.

Мы надеемся, что с этим вы сможете исправить ошибку обновления Deepin 20 1001, но мы уточняем, что это не единственная возможная причина, если эта процедура не решает проблему, создайте новую ветку в форум или попросите помощи в нашем группа в TelegramТам вам может помочь один из участников сообщества.

4.8 21 голосов
Оцените статью
 
Подписываться
Доклад
14 Reacciones
Более популярным
Новее Старшая
Мнение из статьи
Посмотреть все комментарии
Jorge Navarro
Jorge Navarro (@jorgenavarro)
22 días atrás

Спасибо друг

Luis Linux
Luis Linux (@ddluislinuxfinal)
29 días atrás

Работает спасибо!

Эли
Эли (@eli)
Админ
30 días atrás

Отличное решение проблемы, спасибо, что разместили исправление @igatjens Я уверен, что многим это поможет.

Jare GM
Jare GM (@jaregm)
29 días atrás

Спасибо за подсказку, Исайас.
Исправлено застревание, создаваемое репозиторием для принтеров, и выполняющиеся обновления в установке ex novo.
Система, обновленная с Deepin 15.11, не выявила мне этой проблемы.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
29 días atrás

Я получил немного другое сообщение, в нем говорилось, что в версии printer eagle нет репозитория файлов версии. но после этой процедуры это было исправлено. прилагается берет. Спасибо.

deepin error actualizacion
jozef
jozef (@jozef)
29 días atrás

Красиво объяснено, и это работает. Спасибо

Justo Moreno
Justo Moreno (@justo-moreno776)
29 días atrás

Спасибо за всю работу, которую вы делаете, на меня работал репетитор.

Rigo Hernandez
Rigo Hernandez (@rigohernandez96)
29 días atrás

Обновление без проблем благодаря вашему туто, очень хорошо и понятно.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
27 días atrás

Всем привет, у меня есть Deepin 20 с нуля, с прошлого четверга / пятницы, когда я обновляю, я чувствую, что система намного медленнее ... в основном во всем, что связано с подключением к Интернету ... в пятницу, после обновления системы и заметив это проблема, сделайте это исправление, и я чувствую, что все идет немного лучше ... Это связано? Точно так же, поскольку обновление системы не закончило работать хорошо ... позор ...
Я добавляю ... с того же момента вентилятор моего ноутбука время от времени поднимается до 100% на несколько секунд, как никогда раньше ... Можете ли вы подумать, с чего я могу начать контролировать?

Эли
Эли (@eli)
Админ
Отвечая на Маурисио Мандаглио
27 días atrás

Маурисио Мандаглио Я бы рекомендовал использовать TOP или приложение System Monitor, чтобы отслеживать, какое приложение или процесс выходит из-под контроля и вызывает то, что он описывает.

cfleidl
cfleidl (@cfleidl)
Отвечая на Маурисио Мандаглио
26 días atrás

Если вентилятор ноутбука работает слишком активно и работает медленно, это означает, что процесс потребляет слишком много ресурсов, обратитесь к диспетчеру задач.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
Отвечая на cfleidl
25 días atrás

cfleidl, Эли, спасибо за ответы, честно говоря, я не знаю, что случилось, и у меня нет времени искать проблему ... У меня была чистая установка в течение недели ... Я установил PlayOnLinux, Zenmap, Gimp, ClamAv, некоторые из упомянутых здесь патчей и нет гораздо больше ... Возможно, наиболее загруженным процессом был процесс под названием MainThread, происходящий из Firefox, но проблема с медленностью была общей ... В заключение, я выбрал менее ортодоксальное и счастливое решение ... переустановите Deepin, на этот раз с последней версией ISO , теперь все работает нормально .. спасибо.

Dany Lizama
Dany Lizama (@danylizama)
1 день назад

hola, gente! Ya he revisado todo el foro en busca de una solución. Probé los comandos de más arriba y la terminal acusa que «La configuración está bien.» pero cuando intento actualizar utilizando «apt-get upgrade» detecta «197 actualizados, 0 nuevos se instalarán, 0 para eliminar y 1 no actualizados.
Se necesita descargar 9.887 kB/64,2 MB de archivos.», al darle ok es un error tras otro y finalmente no actualiza. Al intentar lo mismo pero desde el gestor de actualizaciones comienza a trabajar, pero finalmente contesta que la actualización falló…alguna idea? estoy con la versión community…

14
0
Мы хотели бы знать, что вы думаете, присоединиться к обсуждению.x